version: 1.7.23
files:
  - url: Cherry-Studio-1.7.23-arm64.AppImage
    sha512: /dD53gSbTqdrBkObYRrAy6lzM4LNmAICB8yUhxnpsXnQQjOWuQxg0E3MBjqrMaT6m0Qcd2ysCrBUN0sQESIk+A==
    size: 167765592
    blockMapSize: 176548
  - url: Cherry-Studio-1.7.23-arm64.deb
    sha512: iiPqreQEAvVBu0y9jHOIso3G+EAMwJSDcvs+r1iFGXn+Me79vCBUPr/c7BAyfCNSjrycs2H4xPCLjKpU83CKtQ==
    size: 123080648
  - url: Cherry-Studio-1.7.23-aarch64.rpm
    sha512: mOak0aY8P0GpSN7kOvdzrzPYl1eWGcL1bAqFu1eut497hwSC17AGvimxWmaY1tjWIRsG5Rn1rmh/YrmIccbL9w==
    size: 106093737
path: Cherry-Studio-1.7.23-arm64.AppImage
sha512: /dD53gSbTqdrBkObYRrAy6lzM4LNmAICB8yUhxnpsXnQQjOWuQxg0E3MBjqrMaT6m0Qcd2ysCrBUN0sQESIk+A==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.7.23 - Bug Fixes

  🐛 Bug Fixes
  - [Selection] Fix app crash on Windows when closing action window
  - [MiniApp] Fix settings state synchronization and region filter consistency
  - [Plugin Browser] Make detail modal text selectable and improve search experience
  - [Tools] Fix approval card not showing for builtin and provider tools
  <!--LANG:zh-CN-->
  Cherry Studio 1.7.23 - 问题修复

  🐛 问题修复
  - [选择助手] 修复 Windows 上关闭操作窗口时应用崩溃的问题
  - [小程序] 修复设置状态同步和区域过滤一致性问题
  - [插件浏览器] 使详情弹窗文本可选择，改进搜索体验
  - [工具] 修复内置和提供商工具的批准卡片未显示的问题
  <!--LANG:END-->
releaseDate: '2026-03-03T12:30:37.114Z'
